# List all taxation items of a debit memo item Note: This operation is only available if you have Invoice Settlement enabled. The Invoice Settlement feature is generally available as of Zuora Billing Release 296 (March 2021). This feature includes Unapplied Payments, Credit and Debit Memo, and Invoice Item Settlement. If you want to enable Invoice Settlement, see Invoice Settlement Enablement and Checklist Guide for more information. Retrieves information about the taxation items of a specific debit memo item. Endpoint: GET /v1/debit-memos/{debitMemoId}/items/{dmitemid}/taxation-items Version: 2026-02-20 Security: bearerAuth ## Header parameters: - `Accept-Encoding` (string) Include the Accept-Encoding: gzip header to compress responses as a gzipped file. It can significantly reduce the bandwidth required for a response. If specified, Zuora automatically compresses responses that contain over 1000 bytes of data, and the response contains a Content-Encoding header with the compression algorithm so that your client can decompress it. - `Content-Encoding` (string) Include the Content-Encoding: gzip header to compress a request. With this header specified, you should upload a gzipped file for the request payload instead of sending the JSON payload. - `Zuora-Track-Id` (string) A custom identifier for tracing the API call. If you set a value for this header, Zuora returns the same value in the response headers. This header enables you to associate your system process identifiers with Zuora API calls, to assist with troubleshooting in the event of an issue. The value of this field must use the US-ASCII character set and must not include any of the following characters: colon (:), semicolon (;), double quote ("), and quote ('). - `Zuora-Entity-Ids` (string) An entity ID. If you have Zuora Multi-entity enabled and the OAuth token is valid for more than one entity, you must use this header to specify which entity to perform the operation in. If the OAuth token is only valid for a single entity, or you do not have Zuora Multi-entity enabled, you should not set this header. - `Zuora-Org-Ids` (string) Comma separated IDs. If you have Zuora Multi-Org enabled, you can use this header to specify which orgs to perform the operation in. If you do not have Zuora Multi-Org enabled, you should not set this header. The IDs must be a sub-set of the user's accessible orgs. If you specify an org that the user does not have access to, the operation fails. This header is important in Multi-Org (MO) setups because it defines the organization context under which the API should operate—mainly used for read access or data visibility filtering. If the header is not set, the operation is performed in scope of the user's accessible orgs. - `Zuora-Version` (string) The minor API version. For a list of available minor versions, see API upgrades. ## Query parameters: - `pageSize` (integer) The number of records returned per page in the response. - `page` (integer) The index number of the page that you want to retrieve. This parameter is dependent on pageSize. You must set pageSize before specifying page. For example, if you set pageSize to 20 and page to 2, the 21st to 40th records are returned in the response. ## Path parameters: - `dmitemid` (string, required) The unique ID of a debit memo item. You can get the debit memo item ID from the response of List debit memo items. - `debitMemoId` (string, required) The unique ID of a debit memo. For example, 8a8082e65b27f6c3015ba419f3c2644e. ## Response 200 fields (application/json): - `data` (array) Container for the taxation items of the debit memo item. - `data.balance` (number) The balance of the taxation item. - `data.creditAmount` (number) The amount of credit memos applied to the debit memo. - `data.exemptAmount` (number) The calculated tax amount excluded due to the exemption. - `data.financeInformation` (object) Container for the finance information related to the taxation item. - `data.financeInformation.salesTaxPayableAccountingCode` (string) The accounting code for the sales taxes payable. - `data.financeInformation.salesTaxPayableAccountingCodeType` (string) The type of the accounting code for the sales taxes payable. - `data.id` (string) The ID of the taxation item. - `data.jurisdiction` (string) The jurisdiction that applies the tax or VAT. This value is typically a state, province, county, or city. - `data.locationCode` (string) The identifier for the location based on the value of the taxCode field. - `data.name` (string) The name of the taxation item. - `data.paymentAmount` (number) The amount of payments applied to the debit memo. - `data.sourceTaxItemId` (string) The ID of the source taxation item. - `data.taxAmount` (number) The amount of taxation. - `data.taxCode` (string) The tax code identifies which tax rules and tax rates to apply to a specific debit memo. - `data.taxCodeDescription` (string) The description of the tax code. - `data.taxDate` (string) The date that the tax is applied to the debit memo, in yyyy-mm-dd format. - `data.taxRate` (number) The tax rate applied to the debit memo. - `data.taxRateDescription` (string) The description of the tax rate. - `data.taxRateType` (string) The type of the tax rate. Enum: "Percentage", "FlatFee" - `nextPage` (string) URL to retrieve the next page of the response if it exists; otherwise absent. - `success` (boolean) Returns true if the request was processed successfully. ## Response 500 fields (application/json): - `reasons` (array) Example: [{"code":"ObjectNotFound","message":"Notification definition with id 6e569e1e05f040eda51a927b140c0ac1 does not exist"}] - `reasons.code` (string) The error code of response. - `reasons.message` (string) The detail information of the error response ## Response 4XX fields (application/json): - `processId` (string) The ID of the process that handles the operation. - `reasons` (array) The container of the error code and message. This field is available only if the success field is false. - `reasons.code` (string) The error code of response. - `reasons.message` (string) The detail information of the error response - `requestId` (string) Unique identifier of the request. - `success` (boolean) Indicates whether the call succeeded.